import java.util.ArrayList;

/**
 * Classe Banca - La classe simula il comportamento di una banca
 * I conti sono numerati automaticamente ad ogni apertura con 
 * un numero diverso.
 * Versione con ArrayList
 * @version 1.0
 */
public class BancaList extends Banca{
    /**
     * Costruttore degli oggetti di classe  Banca
     */
    public BancaList(String nome) {
        super(nome);
        conti = new ArrayList<ContoCorrente>();
    }
}
