import java.util.TreeSet;

/**
 * Classe Banca - La classe simula il comportamento di una banca
 * I conti sono numerati automaticamente ad ogni apertura con 
 * un numero diverso.
 * Versione con TreeSet
 * 
 * @author Mattia Demontis 
 * @version 1.0
 */
public class BancaSet extends Banca{
    /**
     * Costruttore degli oggetti di classe  Banca
     */
    public BancaSet(String nome) {
        super(nome);
        conti = new TreeSet<ContoCorrente>();
    }
}
