

import static org.junit.Assert.*;
import org.junit.After;
import org.junit.Before;
import org.junit.Test;

/**
 * The test class ContoCorrenteTest.
 *
 * @author  (your name)
 * @version (a version number or a date)
 */
public class ContoCorrenteTest
{
    /**
     * Default constructor for test class ContoCorrenteTest
     */
    public ContoCorrenteTest()
    {
    }

    /**
     * Sets up the test fixture.
     *
     * Called before every test case method.
     */
    @Before
    public void setUp()
    {
    }

    /**
     * Tears down the test fixture.
     *
     * Called after every test case method.
     */
    @After
    public void tearDown()
    {
    }

    @Test
    public void CostruttoreVuoto()
    {
        ContoCorrente contoCor1 = new ContoCorrente();
        assertEquals(0.0, contoCor1.getSaldo(), 0.1);
    }

    @Test
    public void CostruttoreConSaldoIniziale()
    {
        ContoCorrente contoCor1 = new ContoCorrente(1200);
        assertEquals(1200.0, contoCor1.getSaldo(), 0.1);
    }

    @Test
    public void deposita()
    {
        ContoCorrente contoCor1 = new ContoCorrente();
        contoCor1.deposita(300);
        assertEquals(300, contoCor1.getSaldo(), 0.1);
    }

    @Test
    public void preleva()
    {
        ContoCorrente contoCor1 = new ContoCorrente(800);
        contoCor1.preleva(100);
        assertEquals(700, contoCor1.getSaldo(), 0.1);
    }

    @Test
    public void DepositaEPrelevaStessoImporto()
    {
        ContoCorrente contoCor1 = new ContoCorrente();
        contoCor1.deposita(80);
        contoCor1.preleva(80);
        assertEquals(0, contoCor1.getSaldo(), 0.1);
    }

    @Test
    public void DepositaePrelevaImportiDiversi()
    {
        ContoCorrente contoCor1 = new ContoCorrente(500);
        contoCor1.preleva(100);
        contoCor1.deposita(400);
        assertEquals(800, contoCor1.getSaldo(), 0.1);
    }
}






