
/**
 * Definisce una sequenza crescente di numeri interi.
 * Ad ogni chiamta del mentodo netx fornisce un nuovo numero.
 * 
 * @version 1.0
 */
public class SequenzaDiNumeri{
    private int prossimo;

    /**
     * Definisce il valore iniziale della sequenza di numeri.
     * @param valoreIniziale valore di partenza della sequenza.
     */
    public SequenzaDiNumeri(int valoreIniziale)    {
        prossimo = valoreIniziale;
    }
    
    /**
     * Definisce una sequenza che parte dal valore 1.
     */
    public SequenzaDiNumeri()    {
        this(1);
    }

    /**
     * Restituisce un nuovo valore della sequenza.
     * Il valore  il valore iniziale se  laprima chiamata
     * o il valore successivo all'ultimo valore restituito.
     * @return un nuovo valore per la sequenza.
     */
    public int next() { return prossimo++;  }
}
